#include "StdAfx.h"
#include "normalresponse.h"

CNormalResponse::CNormalResponse(CServer *server,CWorkspaceAccess context,CRequest request,CAlias alias)
: CResponse(server,context), m_request(request), m_alias(alias)
{
}

CNormalResponse::~CNormalResponse(void)
{
}

